Subject: CCL: Sammon nonlinear mapping.

From: <[email-masked]>
Date: Mon, 25 Mar 1996 18:27:48 -0500 (EST)

Hi,

I would like to know if anyone can point me to a fortran or
c implementation of the Sammon nonlinear mapping algorithm.
I seem to be unable to access the address quoted by Barlow and
G. Richards [J.Mol.Graphics 13, 1995, p.373-376 +  354.]
I am interested in the use of this approach for the 3D to 2D 
mapping of protein data.

Thanks in advance,

Gustavo A. Arteca

Departement de Chimie et Biochimie,
Laurentian University,
Ramsey Lake Road,
Sudbury, Ontario,
Canada P3E 2C6.

Tel.: 		+1-(705)-675 1151 Extension 2117
Fax : 		+1-(705)-675-4844.   
E-m.:  		[email-masked]